{
    "path": "$OET_PATH/testcases/function_test/pkg_test/freerdp/freerdp",
    "machine num": 1,
    "cases": [
        {
            "name": "test_freerdp_function_uninstall",
            "desc": "Test the uninstallation of freerdp package"
        },
        {
            "name": "test_freerdp_function_connect",
            "desc": "Test the connection functionality of freerdp"
        },
        {
            "name": "test_freerdp_winpr-hash_u_p_f_v",
            "desc": "使用-u、-p、-f和-v参数，提供用户名、密码、格式和版本生成NTLM哈希"
        },
        {
            "name": "test_freerdp_winpr-makecert_help",
            "desc": "测试 winpr-makecert 的 -? 帮助选项"
        },
        {
            "name": "test_freerdp_winpr-makecert_live",
            "desc": "测试 winpr-makecert 的 -live 选项"
        }
    ]
}